Subject: Re: bug#22136: [osx] core dump while building emacs-25

From: Eli Zaretskii <[email-masked]>
Date: Sat, 12 Dec 2015 09:58:49 +0200

> From: Alex Dunn <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 11 Dec 2015 23:48:20 -0800
> 
> Haven’t forgotten about this, but it’s new territory for me and
> apparently capturing core dumps isn’t as straightforward as it should be
> on OSX.  Or I’m just confused; but either way I’ll figure it out when I
> can.

Just run the crashing command under GDB, and when it crashes produce a
backtrace.

Thanks.